body .maxwidth-theme { max-width: 1500px; }
.banners-big .flexslider .flex-direction-nav .flex-nav-prev a, .banners-big .flexslider:hover .flex-direction-nav .flex-nav-prev a{margin-left:-754px;}
.banners-big .flexslider .flex-direction-nav .flex-nav-next a, .banners-big .flexslider:hover .flex-direction-nav .flex-nav-next a{margin-right:-754px;}

/*body .banners-big .maxwidth-banner{max-width:1500px;}*/

@media (max-width:1500px){
	.banners-big .maxwidth-banner{padding-left:0;padding-right:0;}
	.banners-big .flexslider .flex-direction-nav .flex-nav-prev a,.banners-big .flexslider:hover .flex-direction-nav .flex-nav-prev a{left:-4px;margin-left:0;}
	.banners-big .flexslider .flex-direction-nav .flex-nav-next a,.banners-big .flexslider:hover .flex-direction-nav .flex-nav-next a{right:-4px;margin-right:0;}
}

@media (min-width: 1300px){
	.detail .gallery-block .bigs.flexslider .slides .item{height:728px;line-height:725px;}
	
	/*tarifs*/
	.tarifs .items_view td{width:225px;min-width:225px;}
	.tarifs .data_table_props.items_view td:first-child{width:195px;min-width:195px;max-width:195px;}
}

/*
@media (min-width: 992px){
	.header-v4 .logo_and_menu-row .logo-row>.maxwidth-theme>.col-md-4{width:33.33333333333333%;}
}
@media (min-width:1200px){
	.header-v4 .logo_and_menu-row .logo-row>.maxwidth-theme>.col-md-4{width:36.6%;}
}
@media (min-width:1344px){
	.header-v4 .logo_and_menu-row .logo-row>.maxwidth-theme>.col-md-4{width:39.4%;}
	.detail .galery .flexslider .slides > li{padding:40px 0px;}
}

@media (min-width:1500px){
	.header-v4 .logo_and_menu-row .logo-row>.maxwidth-theme>.col-md-4{width:42.2%;}
}
*/